body{
    background-color: #ffffff;
}
/*NAV BAR*/
nav{
    width: 100%;
    height: 60px;
    display: flex;
    background-color: #E6F0EF;
    padding-top: 13px;
       
}
.fas{
    color: #38815D;
}

.links{
    width: 35%;
    display: flex;
    justify-content: space-between;
    list-style: none;
    
}
.links a{
    text-decoration: none;
    color: #38815D;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 12px;

}
.logo{
    width: 35%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.logo a{
    padding-left: 12px;
    text-decoration: none;
    font-size: 20px;
    line-height: 16px;
    color: #38815D;
    font-weight: 600;
    padding-bottom: 10px;
}
.logo li{
    list-style: none;
    font-size: 35px;
}

.sign-in{
    background-color: #38815D;
    
    padding-left: 23px;
    padding-right: 23px;
    margin-top: 8px;
    margin-bottom: 8px;
    margin-left: 20px;
    
}

.sign-in a{
    text-decoration: none;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 600;
    font-size: 12px;
}

/*HEADER*/

header{
    background-color: #F4F9F8;
    width: 100%;
    height: 600px;
    display: flex;
}

.left-side{
    width: 50%;
    height: 600px;
    display: flex;
    flex-direction: column;
    margin-top: 40px;   
    align-items: flex-end;
    justify-content: right;
}

.left-side h1{
    font-family: 'Times New Roman', Times, serif;
    font-weight: 600px;
    font-size: 60px;
    padding-right: 69px;
    color: #152C23;
}
.left-side p{
    padding-right: 94px;
    margin-bottom: 40px;
    font-family: sans-serif;
    font-size: 15px;
    line-height: 1.2em;
    color: #71899C;
    
}
button.explore{
    margin-right: 300px;
    padding: 12px 20px;
    margin-bottom: 48px;
    font-weight: 600;
    color: #ffffff;
    background-color: #38815D;
    font-family: Arial, Helvetica, sans-serif;
    
}
button .fas{
    font-size: 15px;
    color: #ffffff;
}

.right-side{
    width:50%; 
    height: 600px;   
}
.right-side img{
    width: 100%;
    height: 600px;
}

/*PLANT SHOP SECTION*/

.plant-shop{
    background-color: #ffffff;
    display: flex;
    width: 100%;
    height: 500px;
    padding-top: 80px;
}

.plant-left{
    width: 50%;
    display: flex;
    flex-direction: column;
   justify-content: flex-end;
    align-items: flex-end;
    margin-right: 41px;
}

.cactus{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    width: 60%;
    height: 500px;
    background-color: #E6F0EF;
}
.cactus-shop{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    line-height: 16px;
    position: absolute;
    padding-bottom: 370px;
    
    
}
.cactus-shop p{
    line-height: 0px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 600;
}
.cactus-shop h1{
    line-height: 0px;
    color: #192D33;
    font-family: serif;
    font-weight: 600;
    
}

.cactus-shop a{
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
    padding-top: 15px;
    color:#528482;
    border-bottom: 3px solid #528482;
    padding-bottom: 10px;
}
.plant-right{
    display: flex;
    flex-direction: column;
    width: 50%;
    height: 500px;
    justify-content: space-between;
}

.indoor-plant{
    background-color: #E6F0EF;
    display: flex;
    width: 65%;
    height: 230px;
    margin-left: 20px;
}

.indoor-shop{
   display: flex;
  flex-direction: column;
   justify-content: center;
   align-items: center;
   padding-top: 40px;
       
}
.indoor-shop p{
    position: absolute;
    margin-top: -40px;
    margin-right: 70px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 600;
}

.indoor-shop a{
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
    padding-top: 10px;
    color: #528482;
    border-bottom: 3px solid #528482;
    padding-bottom: 10px;
    margin-right: 46px;
    
}

.indoor-plant h1{
    padding-top: 27px;
    color: #192D33;
    font-family: serif;
    font-weight: 600;
}

.outdoor-plant{
    background-color:#E6F0EF;
    display: flex;
    width: 65%;
    height: 230px;
    margin-left: 20px;
    
    
}

.outdoor-shop{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 40px;
    
    
}


.outdoor-shop p{
    position: absolute;
    margin-top: -60px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 600;
    margin-right: 90px;
    
}

.outdoor-shop h1{
    color: #192D33 ;
    font-family: serif;
    font-weight: 600;
    
}

.outdoor-shop a{
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
    padding-top: 10px;
    color: #528482;
    border-bottom: 3px solid #528482; 
    padding-bottom: 10px;
    margin-right: 69px;  
}

/*CROCHET SECTION*/
.crochet{
    background-color: #F4F9F8;
    margin-top: 100px;
    display: flex;
    width: 100%;
    height: 880px;
}

.crochet-left{
    width: 50%;
    padding-top: 99px;
 
}

.crochet-right{
    width: 50%;
    padding-top: 63px;

}

.small-box{
    width: 70%;
    display: flex;
    flex-direction: column;
}
.small-box h1{
    font-family: 'Times New Roman', Times, serif;
    font-size: 40px;
    font-weight: 700px;
    color: #10271E;
}
.small-box p{
    font-family: sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    color: #79878D;
}
.services{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 17px;

}

.services h1{
    font-size: 20px;
    font-family: 'Times New Roman', Times, serif;
    color: #353725;

}

.free-shipping{
    width: 40%;
    background-color: #E6F0EF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding: 5px;
    text-align: center;
}

.free-shipping p{
    font-family: sans-serif;
    font-size: 13px;
    font-weight: 560;
   
}

.first-icon{
    background-color:#F4F9F8;
    font-size: 20px;
    padding: 8px;
    border-radius: 12px;
    margin-top: 10px;
}

.moneyback{
    width: 40%;
    background-color: #E6F0EF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-end;
    padding: 5px;
    text-align: center;
}

.moneyback p{
    font-family: sans-serif;
    font-size: 13px;
    
    font-weight: 560;
   
}

.second-icon{
    background-color:#F4F9F8;
    font-size: 20px;
    padding: 8px;
    border-radius: 12px;
    margin-top: 10px;
    color: #38815D;

}

.plantcare{
    width: 40%;
    background-color: #E6F0EF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 5px;
    text-align: center;
}
.plantcare p{
    font-family: sans-serif;
    font-size: 13px;
    
    font-weight: 560;
   
}

.third-icon{
    margin-top: 10px;
    background-color: #F4F9F8;
    font-size: 20px;
    padding: 8px;
    border-radius: 12px;
}
.gardening{
    width: 40%;
    background-color: #E6F0EF;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 5px;
    text-align: center;
}
.gardening p{
    font-family: sans-serif;
    font-size: 13px;
    
    font-weight: 560;
   
}

.fourth-icon{
    background-color:#F4F9F8;
    font-size: 20px;
    padding: 8px;
    border-radius: 12px;
    margin-top: 10px;
}
/*DISCOVER CATEGORY*/

.discover{
    background-color: #ffffff;
    width: 100%;
    height: 870px;
    text-align: center;
}
.discover h1{
    font-family: 'Times New Roman', Times, serif;
    font-size: 50px;
    font-weight: 700;
    padding-top: 40px;
    color: #12291F;

}

.discover p{
    font-family: sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    color: #71846E;

}

.plant-images{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-top: 50px;

}

.imageone{
    width: 464px;
    height: 243px;
    position: relative;
    display: inline-block;
    margin-left: 300px;
    
}

.imageone img{
    display: block;    
    
}

.overlayone{
    position: absolute;
    transition: all .3s ease;
    opacity: 0;
    background-color: rgba(0,0,0,0.6)
}

.imageone:hover .overlayone{
    width: 100%;
    opacity: 1;
}

.title1{
    font-family: sans-serif;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
}

.overlayoneone{
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
}

.imageone:hover .overlayoneone{
    width: 100%;
}
/* image two css*/
.imagetwo{
    width: 312px;
    height: 242px;
    position: relative;
    display: inline-block;
    margin-left: 30px;
}

.overlay2{
    position: absolute;
    transition: all .3s ease;
    opacity: 0;
    background-color: rgba(0,0,0,0.6)
}

.imagetwo:hover .overlay2{
    width: 100%;
    opacity: 1;
}

.title2{
    font-family: sans-serif;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
}

.overlay22{
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
}

.imagetwo:hover .overlay22{
    width: 100%;
}
.imagetwo img{
    display: block;
}

/* image three css*/
.imagethree{
    width: 328px;
    height: 244px;
    position: relative;
    display: inline-block;
    margin-left: 300px;
    margin-top: 30px;
}

.overlay3{
    position: absolute;
    transition: all .3s ease;
    opacity: 0;
    background-color: rgba(0,0,0,0.6)
}

.imagethree:hover .overlay3{
    width: 100%;
    opacity: 1;
}

.title3{
    font-family: sans-serif;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
}

.overlay33{
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
}

.imagethree:hover .overlay33{
    width: 100%;
}
.imagethree img{
    display: block;
}

/* image four css*/
.imagefour{
    width: 448px;
    height: 238px;
    position: relative;
    display: inline-block;
    margin-left: 30px;
    margin-top: 30px;
}

.overlay4{
    position: absolute;
    transition: all .3s ease;
    opacity: 0;
    background-color: rgba(0,0,0,0.6)
}

.imagefour:hover .overlay4{
    width: 100%;
    opacity: 1;
}

.title4{
    font-family: sans-serif;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 20px;
}

.overlay44{
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
}

.imagefour:hover .overlay44{
    width: 100%;
}
.imagefour img{
    display: block;
}    

/* Product Section*/

.products{
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #E6F0EF;
    height: 650px;
    width: 100%;
    
}
.products h1{
    font-family: 'Times New Roman', Times, serif;
    font-size: 50px;
    font-weight: 700;
    padding-top: 30px;
    color: #12291F;

}
.products p{
    text-align: center;
    font-family: sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    color: #71846E;

}

.sales{
    display: flex;
    text-align: center;
    padding-top: 35px;
    gap: 27px;
}

.sales h3{
    color:#387B59;
}

/*DEALS OF THE DAY SECTION*/
.deals{
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;
    background-color: #1A382A;
}

.deals h1{
    margin-top: 90px;
    font-family: 'Times New Roman', Times, serif;
    font-weight: 700;
    font-size: 50px;
    color: #FBFCFC;
}

.deals p{
    font-family: sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    color: #FBFCFC;
}

.break-away{
    display: flex;
}

.left-portion{
    display: flex;
    flex-direction: column;
    width: 50%;
    align-items: flex-end;
}

.left-portion h2{
    color: #FBFCFC;
    padding-right:217px ;
}
.left-portion p{
    text-align: left;
    color: #FBFCFC;
}

.amount{
    display: flex;
    gap: 12px;
    padding-right: 225px;
}

.amount p{
    text-align: justify;
    color: #FBFCFC;
}
#left{
    text-decoration: line-through;
    font-family: sans-serif;
    font-weight: 700;
    font-size: 18px;
}
#right{
    font-family: sans-serif;
    font-weight: 700;
    font-size: 18px;

}
.time{
    display: flex;
    padding-right: 60px;
    gap: 20px;
    text-align: center;
    
}

.days{
   color: #ffffff;
   background-color: #486155;
   padding-left: 10px;
   padding-right: 10px;
}

.hours{
    color: #ffffff;
    background-color: #486155;
    padding-left: 10px;
    padding-right: 10px;

}
.mins{
    color: #ffffff;
    background-color: #486155;
    padding-left: 10px;
    padding-right: 10px;
}
.seconds{
    color: #ffffff;
    background-color: #486155;
    padding-left: 10px;
    padding-right: 10px;
    

}

.buy{
    margin-top: 30px;
    margin-right: 253px;
    padding: 17px;
    background-color: #38815D;
    font-weight: 700;
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;

    
}
.right-portion{
    display: flex;
    align-items: flex-start;
    width: 50%;
    margin-top: 30px;

}

/*MAGIC SECTION*/
.magic{
    width: 100%;
    height: 500px;
    background-color: #F4F9F8;
    
}
.magic-img{
    position: relative;
    width: 700px;
    text-align: center;
    margin-left: 300px;
    margin-top: 130px;
    
}

.magic-img img{
    display: block;
    width: 100%;
    
}

.magic-overlay{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.6);
    color: #ffffff;
    font-family: 'Courier New', Courier, monospace;
    letter-spacing: 7px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    transition: opacity 0.25s;
}
.magic-overlay:hover{
    opacity: 1;

}
.magic-overlay > *{
    transform: translateY(20px);
    transition: transform 0.25s;

}
.magic-overlay:hover > *{
    transform: translateY(0);
}
.magic-title{
    font-size: 1.2em;
    font-weight: bold;
    line-height: 40px;
}

.magic-title li{
    display: inline-block;
    list-style: none;
    background-color: #38815D;
    padding: 10px 17px;
    border-radius: 100%;
    margin-left: 150px;
    
}

li .fas{
    color: #ffffff;
    padding-left:  5px;
}

/*FROM OUR BLOG SECTION*/
.blog{
    text-align: center;
    background-color: #FFFFFF;
    width: 100%;
    height: 850px;
    padding-top: 70px;
}

.blog h1{
    font-family: 'Times New Roman', Times, serif;
    font-size: 40px;
    font-weight: 700;
    color: #1A2F26;
}
.blog p{
    font-family: sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    color: #98AEC0;
}

.division{
    width: 100%;
    display: flex;
}
.lefty{
    text-align: left;
    width: 50%;
    padding-top: 40px;
}

.righty{
    width: 50%;
    text-align: left;
    padding-top: 100px;
}

.righty h1{
    font-family: 'Times New Roman', Times, serif;
    font-size: 27px;
    color: #112A23;
}

.righty p{
    color:#94907D;
    font-family: sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
}

.righty button{
    margin-top: 13px;
    padding: 17px 23px;
    background-color: #38815D;
    font-weight: 700;
    font-family: sans-serif;
    font-size: 12px;
    color: #ffffff;

}
.name-date {
    display: flex;
    flex-direction: row;
    gap: 10px;
    margin-top: -20px;
    color: #C2B6AB;
}

.name-date p{
    color: #C2B6AB;
}

/*MINI-FOOTER*/
.ending{
    background-color: #152C23;
    width: 100%;
    display: flex;
    gap: 20px;
    justify-content: center;
    padding-top: 70px;
    padding-bottom: 40px;
}

.newsletter h1{
    font-family: 'Times New Roman', Times, serif;
    color: #F9FCFC;
    font-size: 30px;
    
}
.newsletter p{
    font-family: sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
    color: #B3BEB2;
}
.newsletter form{
    font-family: sans-serif;
    font-weight: 600;
    font-size: 13px;
    line-height: 20px;
}

input{
    margin-left:-7px;
    padding-left: 10px;
    
}
.newsletter button{
    background-color: #38815D;
}
label{
    font-size: 12px;
    color: #ffffff;
}
input{
    background-color: #152C23;
    
}

    
  .site-map h1{
      font-size: 14px;
      font-weight: 800;
      font-family: sans-serif;
      color: #F0DECB;
  }

  .site-links a{
      text-decoration: none;
      color: black;
      display: flex;
      flex-direction: column;
      line-height: 30px;
      font-size: 11px;
      font-weight: 700;
      font-family: sans-serif;
      color: #B4C8CB;
  }
  
  
  .about-us h1{
    font-size: 14px;
    font-weight: 800;
    font-family: sans-serif;
    color: #F0DECB;
  }
  .about-links a{
    text-decoration: none;
    color: black;
    display: flex;
    flex-direction: column;
    line-height: 30px;
    font-size: 11px;
    font-weight: 700;
    font-family: sans-serif;
    color: #B4C8CB;
  }
  .follow h1{
    font-size: 14px;
    font-weight: 800;
    font-family: sans-serif;
    text-align: center;
    color: #F0DECB;
  }
  .new-links a{
    text-decoration: none;
    color: black; 
    line-height: 30px;
    padding-right: 10px;
    padding-left: 10px;
    color: #B4C8CB;
  }
footer{
    position: absolute;
    width: 98.8%;
    background-color: #152C23;

}

footer hr{
    width:50%;
    color: #B4C8CB
  
}
  footer p{
      text-align: center;
      font-size: 12px;
      margin-bottom: 30px;
      font-weight: 800;
      color: #B4C8CB;
      
  }